.gradation_b_top {
  position: relative;
}
.gradation_b_top:before {
  content: "";
  display: block;
  width: 100%;
  height: 90px;
  background: #badbe2;
  position: absolute;
  top: 0;
  left: 0;
  background: rgb(186,219,226);
  background: -moz-linear-gradient(top, rgba(186,219,226,1) 0%, rgba(186,219,226,0) 100%);
  background: -webkit-linear-gradient(top, rgba(186,219,226,1) 0%,rgba(186,219,226,0) 100%);
  background: linear-gradient(to bottom, rgba(186,219,226,1) 0%,rgba(186,219,226,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#badbe2', endColorstr='#badbe2',GradientType=0 );
}
.gradation_b_bottom {
  position: relative;
}
.gradation_b_bottom:before {
  content: "";
  display: block;
  width: 100%;
  height: 90px;
  background: #badbe2;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgb(186,219,226);
  background: -moz-linear-gradient(top, rgba(186,219,226,0) 0%, rgba(186,219,226,1) 100%);
  background: -webkit-linear-gradient(top, rgba(186,219,226,0) 0%,rgba(186,219,226,1) 100%);
  background: linear-gradient(to bottom, rgba(186,219,226,0) 0%,rgba(186,219,226,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#badbe2', endColorstr='#badbe2',GradientType=0 );
}
#contents_block .contents-inner {
  margin-bottom: 0;
}
#contents_block a img {
  -webkit-transition: all 0.45s cubic-bezier(0.215, 0.61, 0.355, 1);
          transition: all 0.45s cubic-bezier(0.215, 0.61, 0.355, 1);
}
#contents_block a:hover img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
#contents_block #kv-area {
  position: relative;
  height: 624px;
  background: url(../img/kv_pc.jpg) center top no-repeat;
  -webkit-background-size: auto 100%;
  background-size: auto 100%;
  transition: opacity .3s ease;
}
#contents_block #kv-area h1 {
  position: absolute;
  width: 119px;
  top: 91px;
  left: 50%;
  margin-left: -283px;
  font-size: 0;
}
#contents_block #kv-area a {
  width: 100%;
  height: 100%;
  display: block;
  font-size: 0;
}
#contents_block #kv-area .kv-text {
  width: 1100px;
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: auto;
}
#contents_block #kv-area .package {
  position: absolute;
  top: 135px;
  left: 50%;
  width: 277px;
  margin-left: -526px;
}
#contents_block #kv-area .annotation {
  position: absolute;
  left: 50%;
  bottom: 10px;
  margin-left: -495px;
  padding-left: 1.2em;
  font-size: 13px;
  line-height: 18px;
  color: #4b0000;
  text-align: left;
  z-index: +1;
}
#contents_block #kv-area .annotation::before {
  position: absolute;
  left: 0;
  content: '';
}
#contents_block .pickup-bnr-area {
  background-color: #eff0f4;
  padding: 44px 0;
}
#contents_block .pickup-bnr-area #pickup-slider {
  width: 1000px;
  max-height: 300px;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  top: 0;
  left: 0;
}
#contents_block .pickup-bnr-area #pickup-slider div.item {
  display: inline-block;
  width: 45%;
  margin: 0 2%;
  border: 1px solid #ccc;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
}
#contents_block .pickup-bnr-area #pickup-slider div.item.camp {
  border-color: #4a0001;
}
#contents_block .pickup-bnr-area #pickup-slider a {
  display: block;
}
#contents_block .pickup-bnr-area #pickup-slider a img {
  display: inline-block;
}
#contents_block .pickup-bnr-area #pickup-slider .slick-list {
  margin: 0 auto;
}
#contents_block section:not(#sns-area) {
  padding: 80px 0;
}
#contents_block section:not(#sns-area) header {
  margin-bottom: 60px;
}
#contents_block section:not(#sns-area) header h2 {
  margin-bottom: 35px;
  position: relative;
  top: 0;
  left: 0;
}
#contents_block section:not(#sns-area) header h2:last-child {
  margin-bottom: 0;
}
#contents_block section:not(#sns-area) header h2:before {
  display: inline-block;
  content: '';
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
#contents_block section:not(#sns-area) header h2 span {
  position: absolute;
  left: -100em;
}
#contents_block section:not(#sns-area) header p {
  font-size: 16px;
  font-weight: 500;
  line-height: 2;
  color: #4b0000;
}
#contents_block section:not(#sns-area) header small {
  display: block;
  font-size: 10px;
  padding-top: 30px;
}

#contents_block #renewal-area {
  position: relative;
  padding: 50px 0 6%!important;
  background: url("../img/bg_renewal.jpg") center top no-repeat;
  background-size: cover;
}
#contents_block #renewal-area header h2 {
  margin: 0 auto 26px !important;
  padding-top: 70px;
  width: 366px;
  text-align: center;
}
#contents_block #renewal-area header h2::before {
  position: absolute;
  top: 0;
  left: 47%;
  display: block;
  width:109px;
  height: 47px;
  background: url("../img/title_renewal_dress.png") center top no-repeat;
  background-size: cover;
  content: '';
  transform: translateX(-50%);
}
#contents_block #renewal-area header p {
  font-size: 16px;
  line-height: 30px !important;
  color: #4b0000;
}
#contents_block #renewal-area .renewal-decoration01 {
  position: absolute;
  top: 364px;
  left: 50%;
  margin-left: -265px;
  transform: translateX(-50%);
}
#contents_block #renewal-area .renewal-decoration01::before {
  position: absolute;
  top: -110px;
  left: -110px;
  display: block;
  width: 168px;
  height: 169px;
  background: url("../img/img_renewal_message01_pc.png") center top no-repeat;
  background-size: cover;
  content: '';
}
#contents_block #renewal-area .renewal-decoration01 img {
  position: relative;
  width: 130px;
}
#contents_block #renewal-area .renewal-decoration02 {
  position: absolute;
  top: 202px;
  left: 50%;
  margin-left: 336px;
  transform: translateX(-50%);
}
#contents_block #renewal-area .renewal-decoration02::before {
  position: absolute;
  top: -74px;
  left: 24px;
  display: block;
  width: 170px;
  height: 171px;
  background: url("../img/img_renewal_message02_pc.png") center top no-repeat;
  background-size: cover;
  content: '';
}
#contents_block #renewal-area .renewal-decoration02 img {
  position: relative;
  width: 296px;
}
#contents_block #renewal-area .renewal-decoration03 {
  position: absolute;
  top: 30px;
  left: 50%;
  margin-left: -280px;
  transform: translateX(-50%);
}
#contents_block #renewal-area .renewal-decoration03 img {
  width: 180px;
}
#contents_block #renewal-area .renewal-item {
  margin-bottom: 18px;
  text-align: center;
  font-size: 0;
}
#contents_block #renewal-area .renewal-item li {
  position: relative;
  display: inline-block;
  width: 110px;
  height: 110px;
  margin: 0 2px 0 3px;
  border-radius: 50%;
  background: #eb8333;
}
#contents_block #renewal-area .renewal-item li > span {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  color: #fff;
  font-size: 17px;
  line-height: 24px;
  transform: translate(0, -50%);
}
#contents_block #renewal-area .renewal-item li > span > span {
  position: absolute;
  top: -10px;
  right: 12px;
  display: block;
  color: #fff;
  font-size: 12px;
}
#contents_block #renewal-area .renewal-point {
  position: relative;
  padding-top: 50px;
}
#contents_block #renewal-area .renewal-point:before {
  content: "";
  display: block;
  width: 433px;
  height: 333px;
  background: url(../cmn/img/img_effect.png) center no-repeat;
  position: absolute;
  top: 0;
  left: 39px;
  right: 0;
  margin: auto;
  top: -115px;
}
#contents_block #renewal-area .renewal-point .renewal-point-ttl {
  font-size: 22px;
  background: #6f3333;
  color: #fff;
  display: inline-block;
  margin: 0 auto;
  font-weight: normal;
  padding: 20px;
  border-radius: 30px;
  position: relative;
}
#contents_block #renewal-area .renewal-point .renewal-point-ttl img {
  width: 300px;
}
#contents_block #renewal-area .renewal-point .renewal-point-ttl:after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 5px 0 5px;
  border-color: #6f3333 transparent transparent transparent;
  bottom: -15px;
  left: 0;
  right: 0;
  margin: auto;
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap {
  width: 850px;
  margin: 75px auto 0;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap dl {
  width: 275px;
  position: relative;
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap dl+dl {
  margin-left: 10px;
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap dl:nth-child(2) {
  width: 260px;
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap dt {
  position: absolute;
  top: -65px;
  left: 0;
  right: 0;
  margin: auto;
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap dl:nth-child(1) dt {
  width: 257px;
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap dl:nth-child(2) dt {
  width: 233px;
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap dl:nth-child(3) dt {
  width: 243px;
}

/* #contents_block #renewal-area .renewal-point .renewal-point-wrap dl:nth-child(2) dt,
#contents_block #renewal-area .renewal-point .renewal-point-wrap dl:nth-child(3) dt {
  letter-spacing: 1px;
  padding-left: 15px;
} */
/* #contents_block #renewal-area .renewal-point .renewal-point-wrap dt:before {
  content:"";
  display: block;
  position: absolute;
  width: 53px;
  height: 81px;
  background: url(../img/icon_almond.png) center no-repeat;
  left: -5px;
  top: 0;
  bottom: 0;
  margin: auto;
} */
#contents_block #renewal-area .renewal-point .renewal-point-wrap dt span {
  font-size: 15px;
  color: #fff;
  margin-top: -13px;
  letter-spacing: 1px;
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap dd:not(.renewal-point-attention) {
  color: #4b0000;
  line-height: 1.8;
  font-size: 14px;
  background: #fdfbf7;
  padding: 30px 0 20px;
  border-radius: 60px;
  margin-top: -20px;
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap dt sup {
  font-size: 10px;
  vertical-align: sub;
  color: #fff;
  margin-top: -15px;
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap dd.renewal-point-attention {
  position: absolute;
  right: 0;
  left: 20px;
  margin-top: 8px;
  color: #4b0000;
  line-height: 18px;
  text-align: left;
  width: 800px;
  font-size: 13px;
  margin: 8px auto 0;
}
#contents_block #renewal-area .renewal-product-wrap {
  width: 940px;
  height: 450px;
  margin: 80px auto 33px;
  padding: 52px 0 0;
  background: #fdfbf7;
  border-radius: 235px;
  padding: 52px 100px 0;
}
#contents_block #renewal-area .renewal-product-wrap h3 {
  width: 406px;
  margin: 0 auto 74px;
}
#contents_block #renewal-area .renewal-product {
  font-size: 0;
  list-style-type: none;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}
#contents_block #renewal-area .renewal-product li {
  position: relative;
  vertical-align: top;
  width: 115px;
}
#contents_block #renewal-area .renewal-product li.nosuger::before {
  position: absolute;
  top: -50px;
  left: 50%;
  display: block;
  width: 90px;
  height: 49px;
  background: url("../img/icon_nosuger.png") center top no-repeat;
  background-size: cover;
  content: '';
  transform: translateX(-50%);
}
#contents_block #renewal-area .renewal-product li.polife::before {
  position: absolute;
  top: -50px;
  left: 50%;
  display: block;
  width: 120px;
  height: 49px;
  background: url("../img/icon_polife.png") center top no-repeat;
  background-size: cover;
  content: '';
  transform: translateX(-50%);
}
#contents_block #renewal-area .renewal-product li.fe::before {
  position: absolute;
  top: -50px;
  left: 50%;
  display: block;
  width: 70px;
  height: 49px;
  background: url("../img/icon_fe.png") center top no-repeat;
  background-size: cover;
  content: '';
  transform: translateX(-50%);
}
/* #contents_block #renewal-area .renewal-product li:nth-child(1) {
  margin-right: 5px;
}
#contents_block #renewal-area .renewal-product li:nth-child(2) {
  margin-right: 40px;
}
#contents_block #renewal-area .renewal-product li:nth-child(3) {
  margin-right: 0;
}
#contents_block #renewal-area .renewal-product li:nth-child(4) {
  margin-right: 22px;
}
#contents_block #renewal-area .renewal-product li:nth-child(5) {
  margin-right: 11px;
}
#contents_block #renewal-area .renewal-product li:last-child {
  margin-right: 0;
} */
#contents_block #renewal-area .renewal-product li img {
  height: 188px;
  width: auto;
}
#contents_block #renewal-area .renewal-product li span {
  display: block;
  font-size: 13px;
  color: #4b0000;
  font-weight: 500;
  width: 100%;
  white-space: nowrap;
}
/* #contents_block #renewal-area .renewal-product li:nth-child(3) span {
  text-indent: -1em;
} */
#contents_block #renewal-area .renewal-annotation {
  font-size: 12px;
  line-height: 19px;
  text-align: center;
  margin-top: 10px;
}

#contents_block section#media-area {
  background: url("../img/cm_bg.png") top center repeat-x;
  background-size: cover;
  margin-top: -4%;
  /* background-color: #f6fafb; */
  position: relative;
}
#contents_block section#media-area:after {
  content: "";
  display: block;
  width: 433px;
  height: 333px;
  background: url(../cmn/img/img_effect.png) center no-repeat;
  position: absolute;
  top: 20px;
  left: 39px;
  right: 0;
  margin: auto;
}
#contents_block section#media-area header {
  position: relative;
  z-index: +1;
}
#contents_block section#media-area h2:before {
  width: 280px;
  height: 36px;
  background-image: url("../img/cm_title.png");
}
#contents_block section#media-area .media-inner {
  max-width: 1500px;
  margin: 0 auto 50px;
  padding: 0 9%;
  font-size: 0;
  letter-spacing: -1em;
  position: relative;
  z-index: +1;
}
#contents_block section#media-area .media-inner div.item {
  display: inline-block;
  vertical-align: top;
  width: 48%;
}
#contents_block section#media-area .media-inner div.item:nth-child(2n) {
  margin-left: 4%;
}
#contents_block section#media-area .media-inner div.item:nth-child(n+3) {
  margin-top: 4%;
}
#contents_block section#media-area .media-inner div.item figure p {
  border: 2px solid #4b0000;
  margin-bottom: 28px;
  width: 100%;
  padding-top: 56.25%;
  position: relative;
  top: 0;
  left: 0;
}
#contents_block section#media-area .media-inner div.item figure p iframe,
#contents_block section#media-area .media-inner div.item figure p span {
  display: inline-block;
  overflow: hidden;
}
#contents_block section#media-area .media-inner div.item figure p iframe {
  background-color: #d0d0d0;
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
#contents_block section#media-area .media-inner div.item figure p img {
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  width: 100%;
}
#contents_block section#media-area .media-inner div.item figure p img:hover,
#contents_block section#media-area .media-inner div.item a:hover figure p img {
  transform: scale(1);
}
#contents_block section#media-area .media-inner div.item figure p:before {
  display: block;
  content: '';
  width: 102%;
  height: 100%;
  background: -webkit-repeating-linear-gradient(145deg, #623111, #623111 3px, transparent 3px, transparent 12px);
  background: repeating-linear-gradient(-55deg, #623111, #623111 3px, transparent 3px, transparent 12px);
  position: absolute;
  top: 10px;
  left: -12px;
}
#contents_block section#media-area .media-inner div.item figure figcaption span {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0;
  word-break: break-all;
}
#contents_block section#campaing-area {
  background: #4b0000;
  padding: 50px 5%;
}
#contents_block section#campaing-area .campaing-area-bnr {
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
  display: block;
}
#contents_block section#recipe-area {
  background: url("../img/recipe_bg.jpg") top center repeat-x;
  background-size: cover;
  overflow: hidden;
  position: relative;
  top: 0;
  left: 0;
}
#contents_block section#recipe-area header {
  margin-bottom: 25px;
}
#contents_block section#recipe-area h2:before {
  width: 480px;
  height: 47px;
  background-image: url("../img/recipe_title.png");
}
#contents_block section#recipe-area .bg-area {
  max-width: 1300px;
  margin: 0 auto;
  position: relative;
  top: 0;
  left: 0;
}
#contents_block section#recipe-area .bg-area:before {
  display: block;
  content: '';
  width: 129px;
  height: 354px;
  background: url("../img/recipe_bg_left.png") top left no-repeat;
  background-size: contain;
  position: absolute;
  left: 50px;
  top: -88px;
  z-index: 10;
}
#contents_block section#recipe-area .bg-area:after {
  display: block;
  content: '';
  width: 294px;
  height: 522px;
  background: url("../img/recipe_bg_right.png") top left no-repeat;
  background-size: contain;
  position: absolute;
  right: -100px;
  top: 160px;
}
#contents_block section#recipe-area h3.sprecipe-info {
  max-width: 940px;
  margin: 0 auto 35px;
  padding: 0 9%;
  line-height: 1;
  position: relative;
  top: 0;
  left: 0;
}
#contents_block section#recipe-area h3.sprecipe-info span {
  position: relative;
  left: -1000em;
}
#contents_block section#recipe-area h3.sprecipe-info:after {
  display: block;
  content: '';
  width: 60%;
  height: 0;
  padding-top: 6%;
  background: url("../img/recipe_title_sprecipe.png") center no-repeat;
  background-size: contain;
  margin: 0 auto;
}
/* #contents_block section#recipe-area h3.sprecipe-info:before {
  display: inline-block;
  content: '';
  width: 11%;
  height: 0;
  padding-top: 15%;
  background: url("../img/recipe_img_sprecipe.png") center no-repeat;
  background-size: contain;
  position: absolute;
  bottom: -37px;
  left: 14%;
} */
#contents_block section#recipe-area #recipe-slider {
  width: 1000px;
  max-height: 400px;
  overflow: hidden;
  margin: 0 auto 55px;
  position: relative;
  top: 0;
  left: 0;
}
#contents_block section#recipe-area #recipe-slider div.item {
  margin: 0 30px;
}
#contents_block section#recipe-area #recipe-slider a {
  display: block;
}
#contents_block section#recipe-area #recipe-slider a figure {
  background-color: #fff;
  padding: 5px;
  box-shadow: -4px 4px 13px -3px #000;
}
#contents_block section#recipe-area #recipe-slider a figure p {
  overflow: hidden;
  margin-bottom: 9px;
}
#contents_block section#recipe-area #recipe-slider a.movie figure p {
  position: relative;
}
#contents_block section#recipe-area #recipe-slider a.movie figure p:before {
  content: "";
  display: block;
  width: 74px;
  height: 74px;
  background: url(../cmn/img/btn_playmovie.png) center no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: 9;
}
#contents_block section#recipe-area #recipe-slider a figure figcaption {
  display: table;
  width: 100%;
  min-height: 3em;
}
#contents_block section#recipe-area #recipe-slider a figure figcaption span {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  padding: 0 10px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  word-break: break-all;
}
#contents_block section#recipe-area #recipe-slider .slick-list {
  max-width: 780px;
  margin: 0 auto;
  padding-bottom: 10px;
}
#contents_block section#recipe-area aside.other-lineup {
  max-width: 940px;
  margin: 0 auto 50px;
  padding: 0 9%;
  position: relative;
  z-index: 5;
}
#contents_block section#recipe-area aside.other-lineup h3 {
  margin: 0 auto 46px;
  position: relative;
  top: 0;
  left: 0;
}
#contents_block section#recipe-area aside.other-lineup h3 span {
  font-size: 18px;
  line-height: 1;
  background: url("../img/recipe_other_bg.png") top left;
  background-size: 5%;
  padding: 0 17px;
  position: relative;
  z-index: 1;
}
#contents_block section#recipe-area aside.other-lineup h3:before {
  display: block;
  content: '';
  width: 100%;
  height: 1px;
  background-color: #4c0000;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
#contents_block section#recipe-area aside.other-lineup .inner {
  margin: 0 auto;
  font-size: 0;
  letter-spacing: -1em;
}
#contents_block section#recipe-area aside.other-lineup .inner a {
  display: inline-block;
  vertical-align: top;
  width: 48.5%;
  margin-left: 3%;
  text-align: left;
}
#contents_block section#recipe-area aside.other-lineup .inner a:first-child {
  margin-left: 0;
}
#contents_block section#recipe-area aside.other-lineup .inner a p {
  border: 1px solid #4c0000;
  background-color: #fff;
  margin-bottom: 14px;
  overflow: hidden;
}
#contents_block section#recipe-area aside.other-lineup .inner a h4 {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0;
}
#contents_block .slick-prev,
#contents_block .slick-next {
  display: block;
  font-size: 0;
  line-height: 0;
  width: 48px;
  height: 48px;
  padding: 0;
  background-color: transparent;
  cursor: pointer;
  border: 2px solid #4b0000;
  border-radius: 50%;
  outline: none;
  overflow: hidden;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 10;
  -webkit-transition: all 0.45s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.45s cubic-bezier(0.215, 0.61, 0.355, 1);
}
#contents_block .slick-prev:hover,
#contents_block .slick-next:hover {
  background-color: #4c0000;
}
#contents_block .slick-prev:hover:before,
#contents_block .slick-next:hover:before {
  color: #fff;
}
#contents_block .slick-prev {
  left: 0;
}
#contents_block .slick-next {
  right: 0;
}
#contents_block .slick-prev:before,
#contents_block .slick-next:before {
  display: block;
  font-family: 'icomoon';
  width: 1em;
  height: 1em;
  font-size: 24px;
  font-weight: bold;
  color: #4b0000;
  line-height: 1;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-transition: all 0.45s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.45s cubic-bezier(0.215, 0.61, 0.355, 1);
}
#contents_block .slick-prev:before {
  content: '\e926';
}
#contents_block .slick-next:before {
  content: '\e927';
}

#contents_block #voice-area {
  padding: 45px 0 44px !important;
  background:
    url("../img/bg_voice02_pc.png") center 12px no-repeat,
    url("../img/bg_voice01_pc.png") center top no-repeat;
}
#contents_block #voice-area h2 {
  width: 243px;
  margin: 0 auto 36px;
}

#contents_block #milk-area {
  padding: 24px 0 11px !important;
  border-top: #4b0000 solid 2px;
  background: url("../img/bg_milk_pc.jpg") center top no-repeat, #fefaee;
}
#contents_block #milk-area h2 {
  width: 400px;
  margin: 0 auto 27px;
  transform: translateX(20px);
}
#contents_block #milk-area .milk-annotation {
  padding: 10px 0;
}

#contents_block #special-area {
  padding: 40px 0 50px !important;
  background: #4b0000;
}
#contents_block #special-area h2 {
  width: 325px;
  margin: 0 auto 20px;
}
#contents_block #special-area .special-bnr {
  font-size: 0;
}
#contents_block #special-area .special-bnr a {
  display: inline-block;
  width: 470px;
  margin: 0 10px;
}

#contents_block .bnr-area {
  padding: 0 0 50px;
  text-align: center;
}
#contents_block .bnr-area a {
  display: inline-block;
  width: 974px;
  position: relative;
  top: 0;
  left: 0;
}
#contents_block .bnr-area a span {
  display: block;
  overflow: hidden;
}
@media screen and (max-width: 984px) {
  #contents_block .pickup-bnr-area #pickup-slider {
    padding: 0 9%;
    width: auto;
  }
  #contents_block .pickup-bnr-area #pickup-slider .slick-prev {
    left: 2%;
  }
  #contents_block .pickup-bnr-area #pickup-slider .slick-next {
    right: 2%;
  }
  #contents_block section#product-area figure {
    padding: 0 3%;
    position: absolute;
    bottom: 13%;
    left: 0;
    right: 0;
    margin: auto;
  }
  #contents_block section#product-area figure img {
    position: relative;
    z-index: 2;
  }
  #contents_block section#product-area figure figcaption {
    font-size: 12px;
    line-height: 1.5;
    text-align: left;
    position: relative;
    bottom: 20px;
    right: auto;
  }
  #contents_block section#product-area figure:before {
    display: block;
    content: '';
    width: 17%;
    height: 0;
    padding-top: 17%;
    background: url("../img/product_msg01.png") top left no-repeat;
    background-size: contain;
    position: absolute;
    left: 6%;
    top: -40%;
  }
  #contents_block section#product-area figure:after {
    display: block;
    content: '';
    width: 17%;
    height: 0;
    padding-top: 17%;
    background: url("../img/product_msg02.png") top left no-repeat;
    background-size: contain;
    position: absolute;
    right: 6%;
    top: -40%;
  }
  #contents_block section#koka-area ul li {
    width: 19%;
  }
  #contents_block section#koka-area ul li:nth-child(1) {
    top: 0;
    left: 12%;
  }
  #contents_block section#koka-area ul li:nth-child(2) {
    top: 270px;
    left: 12%;
  }
  #contents_block section#koka-area ul li:nth-child(3) {
    top: 0;
    left: 88%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  #contents_block section#koka-area ul li:nth-child(4) {
    top: 270px;
    left: 88%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  #contents_block section#koka-area aside.other-lineup h3,
  #contents_block section#koka-area aside.other-lineup .inner {
    width: 100%;
  }
  #contents_block #recipe-area .recipe-bnr-area #recipe-slider {
    padding: 0 9%;
    width: auto;
  }
  #contents_block #recipe-area .recipe-bnr-area #recipe-slider .slick-prev {
    left: 2%;
  }
  #contents_block #recipe-area .recipe-bnr-area #recipe-slider .slick-next {
    right: 2%;
  }
}
